{
    "SITE_NAME": "Sample Petshop",
    "LOGO": "20251007_200721_5263.png",
    "OG_IMAGE": "",
    "COPYRIGNT": "Copyright© SAMPLE PET SHOP All Rights Reserved.",
    "SITE_NAME_COLOR": "#fff",
    "LOGO2": "20251007_200723_2027.png",
    "THEME_COLOR": "#ff6881",
    "X_TWITTER": "#",
    "LINE": "#",
    "YOUTUBE": "#",
    "INSTAGRAM": "#"
}